
Grupo 5 B - Feature #4087

Feature # 3779 (New): Fase 1

Feature # 3833 (New): Formulación del proyecto

Feature # 4084 (New): Plataforma web y distribución del tiempo

Feature # 4086 (New): Wiki

Diseño

09/06/2024 02:02 PM - Guillermo Pino

Status: New Start date: 09/02/2024

Priority: High Due date: 09/13/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/06/2024 02:12 PM - Guillermo Pino

- % Done changed from 0 to 40

#2 - 09/24/2024 12:22 AM - Guillermo Pino

- % Done changed from 40 to 100
